<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.BscEnterpriseScreenMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.BscEnterpriseScreen">
        <id column="id" property="id" />
        <result column="patrol_inspection" property="patrolInspection" />
        <result column="post_inspect" property="postInspect" />
        <result column="fire_alarm" property="fireAlarm" />
        <result column="reserve_plan" property="reservePlan" />
        <result column="hidden_danger" property="hiddenDanger" />
        <result column="build_score" property="buildScore" />
        <result column="company_id" property="companyId" />
        <result column="create_time" property="createTime" />
    </resultMap>

</mapper>
